> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getbluejay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# POST /v1/metrics-lab/evaluate-conversation

> Evaluate a lab conversation.

Queues an evaluation of one conversation with the metrics you send. The conversation is a production call or a simulation result. Read the result with [Get Lab](/api-reference/endpoint/get-lab.md).## Headers

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Request body

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Response

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Status codes| Status | Meaning |
| - | - |
| `200` | Successful Response |
| `422` | Validation Error |## Example request```bash theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
curl --request POST \
  --url https://api.getbluejay.ai/v1/metrics-lab/evaluate-conversation \
  --header 'X-API-Key: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '{
    "lab_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "conversation": {
      "type": "obs_conversation",
      "id": "<string>"
    },
    "metrics": {
      "type": "custom_metric",
      "custom_metric_ids": [
        "<string>"
      ],
      "custom_metric_revision_id": "<string>"
    }
  }'
```## Example response```json 200 theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
{
  "status": "<string>",
  "message": "<string>",
  "conversation_id": "<string>",
  "conversation_type": "<string>",
  "metrics": [
    {
      "type": "<string>",
      "id": "<string>",
      "eval_id": "<string>"
    }
  ]
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.